homepage: "https://gitlab.com/gnuwget/wget2"
language: c++
primary_contact: "rockdaboot@gmail.com"
auto_ccs:
  - "tim.ruehsen@gmx.de"
  - "darnir@gmail.com"
  - "gscrivan@redhat.com"
  - "ajuaristi@gmx.es"
main_repo: 'https://gitlab.com/gnuwget/wget2.git'
